"OneGoogleButtonCancel" = "Бас тарту";
"OneGoogleUnnamedAccount" = "Атаусыз аккаунт";
"OneGoogleRemoveAccount" = "Жою";
"OneGoogleButtonManageAccounts" = "Аккаунттарды басқару";
"OneGoogleErrorUnableToSignOut" = "Шығу мүмкін емес";
"OneGoogleMessageRemovingAccount" = "Аккаунт жойылуда";
"OneGoogleRemoveAccountConfirmationMessage" = "Бұл аккаунт және кез келген сақталмаған деректер осы құрылғыдағы %@ қолданбасынан және басқа да Google қолданбаларынан жойылады.";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Бұл аккаунт және кез келген сақталмаған деректер осы құрылғыдағы қолданбадан және басқа да Google қолданбаларынан жойылады.";
"OneGoogleRemoveAccountTitle" = "%@ аккаунтын жою қажет пе?";
"OneGoogleMyAccountExplanation" = "Google аккаунтыңызды басқару";
"OneGoogleMyAccountMediumExplanation" = "Google аккаунты";
"OneGoogleMyAccountShortExplanation" = "Аккаунт";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "%@ қолданбасын аккаунтсыз пайдалану";
"OneGoogleGuestModeAlternativeButtonLabel" = "Бұл қолданбаны аккаунтсыз пайдалану";
"OneGoogleButtonDone" = "Дайын";
"OneGoogleProductSettingsTitle" = "Параметрлер";
"OneGoogleProductSettingsSignInError" = "Жүйеге кіру кезінде қате пайда болды";
"OneGoogleIncognitoModeTurnOn" = "Инкогнито режимін қосу";
"OneGoogleIncognitoModeTurnOff" = "Инкогнито режимін өшіру";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Аккаунтты таңдаңыз";
"OneGoogleSignInButton" = "Жүйеге кіру";
"OneGoogleProductSettingsSignedInAsLabel" = "%@, %@ деген аккаунтпен кірдіңіз.";
"OneGoogleSignedInAsA11yLabel" = "%@, %@ ретінде жүйеге кірді. %d / %d.";
"OneGoogleOtherAccountA11yLabel" = "%d / %d. %@, %@ деректерін пайдаланыңыз";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@, %2$@ деген аккаунтпен кірдіңіз.";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@, %2$@ деген аккаунтпен кірдіңіз. %3$d/%4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d/%2$d. %3$@ аккаунтын, %4$@ электрондық пошта мекенжайын пайдаланыңыз.";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Параметрді ауыстыру үшін екі рет түртіңіз";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Қосулы";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Өшірулі";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Аккаунтты таңдау";
"OneGoogleAppHeaderBarAccessibilityHint" = "Аккаунттарды басқару үшін түртіңіз";
"OneGooglePrivacyPolicyButton" = "Құпиялық саясаты";
"OneGoogleTermsOfServiceButton" = "Қызмет көрсету шарттары";
"OneGoogleOpenSourceLicensesButton" = "Лицензиялар";
"OneGooglePrivacyPolicyShortButton" = "Құпиялық";
"OneGoogleTermsOfServiceShortButton" = "Шарттар";
"OneGoogleButtonGM2AddAnotherAccount" = "Басқа аккаунт қосу";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Мәзірді жабу";
"OneGoogleRemoveAccountButton" = "Осы құрылғыдан өшіру";
"OneGoogleButtonChooseAnotherAccount" = "Басқа аккаунт таңдау";
"OneGoogleButtonContinueSignInFullName" = "%@ аккаунтымен жалғастыру";
"OneGoogleButtonContinueSignInDefault" = "Жалғастыру";
"OneGoogleButtonManageAccountsDevice" = "Осы құрылғыдағы аккаунттарды басқару";
"OneGoogleUseOtherAccountA11yLabel" = " %@, %@ аккаунтын қолданыңыз. %d/%d";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@ аккаунтын, %@ электрондық пошта мекенжайын пайдалану. %d/%d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@ аккаунтын, %2$@ электрондық пошта мекенжайын пайдаланыңыз. %3$d/%4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@ аккаунтын, %2$@ электрондық пошта мекенжайын пайдаланыңыз. %3$d/%4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Аккаунт мәзірін ашады";
"OneGoogleA11yHintExpandsAccountMenu" = "Аккаунт мәзірін жаяды";
"OneGoogleA11yHintCollapsesAccountMenu" = "Аккаунт мәзірін жияды";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Инкогнито режимінде";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Аккаунт және параметрлер.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Инкогнито режимінің мәзірін ашады";
"OneGoogleDefaultAccountText" = "%@ (%@) Google қолданбалары мен қызметтерін, сондай-ақ жарнамаларды жеке қажеттіліктеріңізге бейімдеу үшін қолданылады.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) Google қолданбалары мен қызметтерін, сондай-ақ жарнамаларды жеке қажеттіліктеріңізге бейімдеу үшін қолданылады.";
"OneGoogleDefaultAccountSwitchText" = "Әдепкі аккаунтты ауыстыру";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Аккаунтты таңдаңыз";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@ қолданбасына кіретін аккаунтты таңдаңыз.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ таңдалды.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ таңдалды.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ таңдалды. %d / %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ таңдалды. %3$d/%4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ қолданбасында пайдалану";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ қолданбасында қолдануды тоқтату";
"OneGoogleOnboardingChooseAccountsTitle" = "Аккаунттарды таңдау";
"OneGoogleUnknownEmailAddress" = "Белгісіз электрондық пошта мекенжайы";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "%@ аккаунтын осы құрылғыдан өшіру.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ қолданбасында %@ аккаунтын пайдалану.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ қолданбасында %@ аккаунтын пайдалануды тоқтату.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@ қолданбасында %1$@ аккаунтын пайдаланыңыз.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%2$@ қолданбасында %1$@ аккаунтын пайдалануды тоқтатыңыз.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Осы қолданбада %@ аккаунтын пайдалану.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Осы қолданбада %@ аккаунтын пайдалануды тоқтату.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ қолданбасында көрсетіліп тұрады.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ қолданбасында жасырын тұрады.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Осы қолданбада көрсетіліп тұрады.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Осы қолданбада жасырын тұрады.";
"OneGoogleAccountSnackbarTitle" = "%@ деген аккаунтпен кірдіңіз";
"OneGoogleBackButtonAccessibilityLabel" = "Артқа";
"OneGoogleCloseButtonAccessibilityLabel" = "Жабу";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ осы құрылғыдан жойылды.";
"OneGoogleAddAccountShieldIndicatorMessage" = "Аккаунт қосылуда.";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Аккаунтқа қолдау көрсетілмейді.";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Бір аккаунттан басқасына ауысу өшірілген";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Аккаунтты ауыстыру мүмкін емес";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Жарайды";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Аккаунт өшірілген. %@ %@. %d/%d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Аккаунт өшірілген. %1$@ %2$@. %3$d/%4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Қосымша ақпаратты ашады";
"OneGoogleAccountSnackbarTitleA11yHint" = "Жабу үшін екі рет түртіңіз.";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One аккаунты";
"OneGoogleAccountMenuAnnouncement" = "Аккаунт мәзірі";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Инкогнито режиміндегі аккаунт мәзірі";
"OneGoogleButtonConfirmSignIn" = "%@ атынан растау";
"OneGoogleReauthBadgeA11yLabel" = "Аккаунтыңыздың біреуі үшін құпия сөзді қайта енгізіңіз.";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Инкогнито режимін қосу";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Инкогнито режимін өшіру";
"OneGoogleAccountRequiringReauthA11yLabel" = "Аккаунт өшірілді. %@ аккаунтының (%@) құпия сөзін қайта енгізіңіз. %d/%d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Аккаунт өшірілген. %1$@ %2$@ аккаунтсы үшін құпия сөзді қайта енгізіңіз. %3$d/%4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Бұл аккаунттан шығып кеттіңіз.";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Аккаунттарды қосу немесе өшіру";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ қолданбасындағы деректеріңіз";
"OneGoogleAccountMenuOptionAppSettings" = "%@ параметрлері";
"OneGoogleAccountMenuOptionHelpFeedback" = "Анықтама және пікір";
"OneGoogleAccountMenuOptionHelp" = "Анықтама";
"OneGoogleAccountMenuOptionFeedback" = "Пікір жіберу";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Инкогнито режимін қосу үшін\nбасып тұрыңыз.";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Түсінікті";
"OneGoogleStorageCardButtonLabel" = "Жадты басқару";
"OneGoogleStorageCardFirstButtonLabel" = "Жад сатып алу";
"OneGoogleStorageCardSecondButtonLabel" = "Қосымша опциялар";
"OneGoogleStorageCardRegularTitle" = "Аккаунт жады";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Пайдаланылған жад: %1$@%%/%2$@ ГБ";
"OneGoogleStorageCardAlmostFullTitle" = "Аккаунт жады толуға жақын";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Жад толуға жақын";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Жадтың %1$@%%-ы пайдаланылды";
"OneGoogleStorageCardFullTitle" = "Аккаунт жады толы";
"OneGoogleStorageCardOutOfStorageTitle" = "Бос орын жоқ";
"OneGoogleStorageCardBackupStoppedTitle" = "Сақтық көшірме жасау тоқтатылды";
"OneGoogleStorageCardUnlimitedSubtitle" = "Шектелмеген";
"OneGoogleStorageProgresRegularInformationFormat" = "%@/%@ ГБ пайдаланылды";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Аккаунт жады толуға жақын (%@/%@ ГБ)";
"OneGoogleStorageProgresFullInformationFormat" = "Аккаунт жады толы (%@/%@ ГБ)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@/%2$@ ГБ пайдаланылды.";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Аккаунт жады толуға жақын (%1$@/%2$@ ГБ)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Аккаунт жады толы (%1$@/%2$@ ГБ)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Қайта есептелуде…";
"OneGoogleBackupCardPreparingTitle" = "Сақтық көшірме жасауға әзірленуде";
"OneGoogleBackupCardBackingUpTitle" = "Сақтық көшірме жасалуда...";
"OneGoogleBackupCardOffTitle" = "Сақтық көшірме жасау өшірулі";
"OneGoogleBackupCardCompletedTitle" = "Сақтық көшірме жасау аяқталды";
"OneGoogleBackupCardFailedTitleFormat" = "%ld элементтің сақтық көшірмесі жасалмады";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Қауіпсіздік туралы маңызды хабарландыру";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Аккаунт туралы аса маңызды хабарландыру";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Аккаунт туралы маңызды хабарландыру";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ үшін %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@: %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%2$@, %3$@ үшін %1$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Профиль суретін өзгерту";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Жаңа";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Бета";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Бөлектеп көрсетілген элемент";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Қай аккаунтты пайдаланып жатқаныңызды көрсету үшін профиль суретіңізді салыңыз.";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Адамдар сізді тани алуы үшін, профиль суретіңізді салыңыз.";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Өшіру";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Инкогнито режимі қосулы.";
"OneGoogleTurnOnIncognitoMode" = "Инкогнито режимін қосу";
"OneGoogleTurnOffIncognitoMode" = "Инкогнито режимін өшіру";
"OneGoogleButtonSwitchAccount" = "Аккаунтты ауыстыру";
"OneGoogleRemoveAccountButtonShortLabel" = "Құрылғыдан алып тастау";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Аккаунт қосу";
"OneGoogleEducationQuickSwipeMessageTitle" = "Аккаунттарды жылдам ауыстырыңыз";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Басқа аккаунтты таңдау үшін профиль суретіңіздің үстінен төмен қарай сырғытыңыз.";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Аккаунттарды жылдам ауыстыру үшін профиль суретіңіздің үстінен төмен қарай сырғытыңыз.";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Түсінікті";
"OneGoogleGeneralDialogConfirmationButton" = "Түсінікті";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Аккаунт жады толуға жақын.";
"OneGoogleStorageFullBadgeA11yLabel" = "Аккаунт жады толы.";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Ұсынылған әрекеттер";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ %@ үшін ұсынылған әрекеттер";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ (%2$@) үшін ұсынылған маңызды әрекеттер";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Ұсынылған әрекеттер";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Аккаунт туралы маңызды ескерту.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Аккаунт жақсы қорғалған.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ %@ аккаунты жақсы қорғалған.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Аккаунт жақсы қорғалған, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Таңдау үшін айналдыру";
"OneGoogleConsentDiscardChangesDialogTitle" = "Өзгертулерді сақтамайсыз ба?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Сақталмаған өзгертулер жойылады.";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Таңдауларды өзгерту";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Сақтамау";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google аккаунты";
"OneGoogleConsentDismissButtonA11yLabel" = "жабу";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ қолданбасында жасырын тұрады.";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ қолданбасында көрсетіліп тұрады.";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Осы қолданбада жасырын тұрады.";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Осы қолданбада көрсетіліп тұрады.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "%1$@, %2$@ аккаунтын осы құрылғыдан өшіру";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@ аккаунтына кіру";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Сәлеметсіз бе!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Сәлеметсіз бе, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Аккаунтқа шектеу қойылған. Қазіргі уақытта бұл аккаунтқа ауысуға рұқсат жоқ. Кейінірек қайталап көріңіз.";
"OneGoogleConsentGoogleAccountProductName" = "Google аккаунты";
